/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3721"; */
"Created on" = "Created on";

/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3722"; */
"Last modified" = "Last modified";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "4331"; */
"Title" = "Title";

/* Class = "NSTextFieldCell"; placeholderString = "Location"; ObjectID = "4336"; */
"Location" = "Location";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "4336"; */
"Location" = "Location";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4841"; */
"Label" = "Label";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4844"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4845"; */
"Master Password Protected" = "Master Password Protected";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4845"; */
"High Security" = "High Security";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4846"; */
"PIN Number Protected" = "PIN Number Protected";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4846"; */
"Low Security" = "Low Security";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Location"; ObjectID = "4938"; */
"Location" = "Location";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "4954"; */
"Password:" = "Password:";

/* Class = "NSTextFieldCell"; placeholderString = "Password"; ObjectID = "4965"; */
"Password" = "Password";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "4965"; */
"Password" = "Password";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Title"; ObjectID = "4990"; */
"Title" = "Title";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Password"; ObjectID = "4991"; */
"Password" = "Password";

